- Dato: '2023-07-17'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 73712
- Dato: '2023-07-17'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 73266
- Dato: '2023-08-07'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 73873
- Dato: '2023-08-07'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 73470
- Dato: '2023-08-14'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74020
- Dato: '2023-08-14'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 73642
- Dato: '2023-08-21'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74092
- Dato: '2023-08-21'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 73761
- Dato: '2023-08-28'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74147
- Dato: '2023-08-28'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 73833
- Dato: '2023-09-04'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74225
- Dato: '2023-09-04'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 73919
- Dato: '2023-09-11'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74269
- Dato: '2023-09-11'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 73993
- Dato: '2023-09-18'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74274
- Dato: '2023-09-18'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74012
- Dato: '2023-09-25'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74331
- Dato: '2023-09-25'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74057
- Dato: '2023-10-02'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74372
- Dato: '2023-10-02'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74102
- Dato: '2023-10-09'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74415
- Dato: '2023-10-09'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74146
- Dato: '2023-10-16'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74456
- Dato: '2023-10-16'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74190
- Dato: '2023-10-23'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74485
- Dato: '2023-10-23'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74234
- Dato: '2023-10-30'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74486
- Dato: '2023-10-30'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74237
- Dato: '2023-11-06'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74525
- Dato: '2023-11-06'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74246
- Dato: '2023-11-13'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74538
- Dato: '2023-11-13'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74281
- Dato: '2023-11-20'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74586
- Dato: '2023-11-20'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74321
- Dato: '2023-11-27'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74599
- Dato: '2023-11-27'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74327
- Dato: '2023-12-04'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74618
- Dato: '2023-12-04'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74337
- Dato: '2023-12-11'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74623
- Dato: '2023-12-11'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74342
- Dato: '2023-12-18'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74610
- Dato: '2023-12-18'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74339
- Dato: '2023-12-25'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74588
- Dato: '2023-12-25'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74320
- Dato: '2024-01-01'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74588
- Dato: '2024-01-01'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74320
- Dato: '2024-01-08'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74575
- Dato: '2024-01-08'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74295
- Dato: '2024-01-15'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74598
- Dato: '2024-01-15'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74286
- Dato: '2024-01-22'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74605
- Dato: '2024-01-22'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74283
- Dato: '2024-01-29'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74624
- Dato: '2024-01-29'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74302
- Dato: '2024-02-05'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74633
- Dato: '2024-02-05'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74281
- Dato: '2024-02-12'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74668
- Dato: '2024-02-12'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74314
- Dato: '2024-02-19'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74709
- Dato: '2024-02-19'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74335
- Dato: '2024-02-26'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74753
- Dato: '2024-02-26'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74346
- Dato: '2024-03-04'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74781
- Dato: '2024-03-04'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74359
- Dato: '2024-03-11'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74806
- Dato: '2024-03-11'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74373
- Dato: '2024-03-18'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74820
- Dato: '2024-03-18'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74383
- Dato: '2024-03-25'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74861
- Dato: '2024-03-25'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74417
- Dato: '2024-04-01'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74864
- Dato: '2024-04-01'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74419
- Dato: '2024-04-08'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74872
- Dato: '2024-04-08'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74413
- Dato: '2024-04-15'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74874
- Dato: '2024-04-15'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74408
- Dato: '2024-04-22'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74861
- Dato: '2024-04-22'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74414
- Dato: '2024-04-29'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74875
- Dato: '2024-04-29'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74428
- Dato: '2024-05-06'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74889
- Dato: '2024-05-06'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74456
- Dato: '2024-05-13'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74909
- Dato: '2024-05-13'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74482
- Dato: '2024-05-20'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74917
- Dato: '2024-05-20'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74474
- Dato: '2024-05-27'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74912
- Dato: '2024-05-27'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74460
- Dato: '2024-06-03'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74940
- Dato: '2024-06-03'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74441
- Dato: '2024-06-10'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74941
- Dato: '2024-06-10'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74449
- Dato: '2024-06-17'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74948
- Dato: '2024-06-17'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74455
- Dato: '2024-06-24'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74928
- Dato: '2024-06-24'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74420
- Dato: '2024-07-01'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74936
- Dato: '2024-07-01'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74439
- Dato: '2024-07-08'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74963
- Dato: '2024-07-08'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74442
- Dato: '2024-07-15'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74996
- Dato: '2024-07-15'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74458
- Dato: '2024-07-22'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74999
- Dato: '2024-07-22'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74470
- Dato: '2024-07-29'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75010
- Dato: '2024-07-29'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74483
- Dato: '2024-08-05'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75027
- Dato: '2024-08-05'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74511
- Dato: '2024-08-12'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75063
- Dato: '2024-08-12'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74547
- Dato: '2024-08-19'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75102
- Dato: '2024-08-19'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74569
- Dato: '2024-08-26'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75129
- Dato: '2024-08-26'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74595
- Dato: '2024-09-02'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75139
- Dato: '2024-09-02'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74606
- Dato: '2024-09-09'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75165
- Dato: '2024-09-09'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74597
- Dato: '2024-09-16'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75171
- Dato: '2024-09-16'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74599
- Dato: '2024-09-23'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75197
- Dato: '2024-09-23'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74631
- Dato: '2024-09-30'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75215
- Dato: '2024-09-30'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74629
- Dato: '2024-10-07'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75229
- Dato: '2024-10-07'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74634
- Dato: '2024-10-14'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75274
- Dato: '2024-10-14'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74646
- Dato: '2024-10-21'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75301
- Dato: '2024-10-21'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74642
- Dato: '2024-10-28'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75324
- Dato: '2024-10-28'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74666
- Dato: '2024-11-04'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75346
- Dato: '2024-11-04'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74650
- Dato: '2024-11-11'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75353
- Dato: '2024-11-11'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74648
- Dato: '2024-11-18'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75364
- Dato: '2024-11-18'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74648
- Dato: '2024-11-25'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75383
- Dato: '2024-11-25'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74669
- Dato: '2024-12-02'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75409
- Dato: '2024-12-02'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74685
- Dato: '2024-12-09'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75417
- Dato: '2024-12-09'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74692
- Dato: '2024-12-16'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75434
- Dato: '2024-12-16'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74687
- Dato: '2024-12-23'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75428
- Dato: '2024-12-23'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74654
- Dato: '2024-12-30'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75427
- Dato: '2024-12-30'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74646
- Dato: '2025-01-06'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75432
- Dato: '2025-01-06'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74619
- Dato: '2025-01-13'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75435
- Dato: '2025-01-13'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74630
- Dato: '2025-01-20'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75448
- Dato: '2025-01-20'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74652
- Dato: '2025-01-27'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75470
- Dato: '2025-01-27'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74669
- Dato: '2025-01-27'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75470
- Dato: '2025-01-27'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74669
- Dato: '2025-02-03'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75476
- Dato: '2025-02-03'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74690
- Dato: '2025-02-10'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75520
- Dato: '2025-02-10'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74721
- Dato: '2025-02-17'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75537
- Dato: '2025-02-17'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74727
- Dato: '2025-02-24'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 77906
- Dato: '2025-02-24'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75734
- Dato: '2025-03-03'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75590
- Dato: '2025-03-03'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74744
- Dato: '2025-03-10'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75587
- Dato: '2025-03-10'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74780
- Dato: '2025-03-17'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75581
- Dato: '2025-03-17'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74765
- Dato: '2025-03-24'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75620
- Dato: '2025-03-24'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74832
- Dato: '2025-03-31'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75675
- Dato: '2025-03-31'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74895
- Dato: '2025-04-07'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75668
- Dato: '2025-04-07'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74898
- Dato: '2025-04-14'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75695
- Dato: '2025-04-14'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74921
- Dato: '2025-04-21'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75693
- Dato: '2025-04-21'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74924
- Dato: '2025-04-28'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75670
- Dato: '2025-04-28'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74909
- Dato: '2025-05-05'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75685
- Dato: '2025-05-05'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74943
- Dato: '2025-05-12'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75683
- Dato: '2025-05-12'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74933
- Dato: '2025-05-19'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75698
- Dato: '2025-05-19'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74952
- Dato: '2025-05-26'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75703
- Dato: '2025-05-26'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74951
- Dato: '2025-06-02'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75715
- Dato: '2025-06-02'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74961
- Dato: '2025-06-09'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75708
- Dato: '2025-06-09'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74959
- Dato: '2025-06-16'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75717
- Dato: '2025-06-16'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 74980
- Dato: '2025-06-23'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75776
- Dato: '2025-06-23'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75007
- Dato: '2025-06-30'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75783
- Dato: '2025-06-30'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75020
- Dato: '2025-07-07'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75772
- Dato: '2025-07-07'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75005
- Dato: '2025-07-14'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75798
- Dato: '2025-07-14'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75016
- Dato: '2025-07-21'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75827
- Dato: '2025-07-21'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75037
- Dato: '2025-07-28'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75859
- Dato: '2025-07-28'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75051
- Dato: '2025-08-04'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75876
- Dato: '2025-08-04'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75076
- Dato: '2025-08-11'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75919
- Dato: '2025-08-11'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75115
- Dato: '2025-08-18'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75939
- Dato: '2025-08-18'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75144
- Dato: '2025-08-25'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75985
- Dato: '2025-08-25'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75199
- Dato: '2025-09-01'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75992
- Dato: '2025-09-01'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75219
- Dato: '2025-09-08'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 76027
- Dato: '2025-09-08'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75249
- Dato: '2025-09-15'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 76026
- Dato: '2025-09-15'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75262
- Dato: '2025-09-22'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 76063
- Dato: '2025-09-22'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75266
- Dato: '2025-09-29'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 76082
- Dato: '2025-09-29'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75290
- Dato: '2025-10-06'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 76097
- Dato: '2025-10-06'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75309
- Dato: '2025-10-13'
  Kategori: Kjonn
  KategoriVerdi: Mann
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 76138
- Dato: '2025-10-13'
  Kategori: Kjonn
  KategoriVerdi: Kvinne
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 75339
